locked
RRAS MP Only for W2008 R2? RRS feed

  • Question

  • All, just saw a message that a improved MP is released for Routing & Remote Access Server 2008. Great news. But reading through the MP Guide is states that the MP is only for RRAS on Windows Server 2008 R2? Why is this? The previous management pack only supported 2003 and now only 2008 R2, why not support the complete line?

    Regards,
    Mark
    Monday, March 1, 2010 4:23 PM

Answers

  • This version of RRAS is net new set of features and services in Server 2008 R2.   The prior MP will still work on the older versions (2003).

    For the most part, MP's are shifting to be single version per MP to simplify MP management and maintenance.

    At the end of the day, it is always the product teams choice on how to proceed.  In this case, they focused on the newest version - product teams don't generally go back and write features for older versions after a certain point.
    Microsoft Corporation
    • Marked as answer by Dan Rogers Monday, March 8, 2010 3:51 PM
    Monday, March 1, 2010 5:08 PM

All replies

  • This version of RRAS is net new set of features and services in Server 2008 R2.   The prior MP will still work on the older versions (2003).

    For the most part, MP's are shifting to be single version per MP to simplify MP management and maintenance.

    At the end of the day, it is always the product teams choice on how to proceed.  In this case, they focused on the newest version - product teams don't generally go back and write features for older versions after a certain point.
    Microsoft Corporation
    • Marked as answer by Dan Rogers Monday, March 8, 2010 3:51 PM
    Monday, March 1, 2010 5:08 PM
  • Dan,

    Thank you for your answer. I understand the choice to develop only files/management pack per version. I only mis a version, the 2008 one.
    I already edited the 2003 version to also monitor (parts) of the 2008 RRAS servers. Unfortunately, still no complete solution is delivered for the native 2008 one.

    Now I have a choice to edit the new version to also monitor 2008, with the risk that it tries to monitor to much resulting in unstable environment. Or to continue to use the edited 2003 version, with the risk things are missed because of new additions in 2008 (compared to 2003).

    Best regards,
    Mark
    Wednesday, March 3, 2010 12:11 PM